<?php

namespace App\Http\Requests\Roles;

use App\Http\Requests\ApiFormRequest;

class RoleSwitchRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return auth()->check();
    }

    public function rules(): array
    {
        return [
            'role' => ['required', 'string', 'max:255'],
        ];
    }
}
